@charset "utf-8";

/*Grundeinstellungen*/
	html { font-family:'Open Sans',Arial,sans-serif; color:#666; }
	h1, h2, h3 { color:#333; font-weight:700; font-style:italic; margin:0; }

	h1, h2,
	h3 { font-family:'Oswald',Arial,sans-serif; font-style:normal; text-transform:uppercase; letter-spacing:0.1rem; font-weight:400; }

	h1, h2 { font-size:25px; line-height:35px; }
	h1 { font-size:3.8rem; line-height:1.4; color:#57554E; letter-spacing:none; }
	h1 > a, h2 > a { color:#333; }
	h3 { font-size:16px; font-size:1.6rem; line-height:25px; line-height:2.5rem; }
	a {
		color:#bbb4a1;
		-webkit-transition:background .4s, color .4s; -moz-transition:background .4s, color .4s; -ms-transition:background .4s, color .4s;
		-o-transition:background .4s, color .4s; transition:background .4s, color .4s;
	}
	a:hover { color:#fff; }
	.absatz { padding-bottom:15px; }
	#dsarticletitle_5024389 { font-size:3.8rem; line-height:1.4; }
	#dsarticle_5024389, #dsarticle_5024385 { margin-bottom:50px; }

	.survey-popup {
		width:100%; max-width:500px; padding:20px; box-sizing:border-box;
		position:absolute; left:50%; transform:translateX(-50%); margin:0 auto; top:300px; z-index:10; transition:all 0.5s; display:none;
		background:#ba4354; font-size:15px; line-height:1.5; color:#fff;
	}
	.survey-popup .close { position:absolute; float:left; width:40px; height:40px; line-height:40px; color:#fff; text-align:center; top:0; left:0; }
	.survey-popup .close:after { content:"\f00d"; font-family:FontAwesome; font-size:22px; }
	.survey-popup.in { display:block; }
	.survey-popup h4 { margin:0 0 15px 0; font-family:'Oswald', Arial, sans-serif; font-size:25px; font-weight:400; text-transform:uppercase; text-align:center; }
	.survey-link { display:block; position:fixed; height:50px; width:50px; right:5px; top:70px; z-index:10; font-size:40px; line-height:1; color:#ba4354; animation:pulse 2s infinite; }
	.survey-link:hover { color:#ba4354; }

	@keyframes pulse {
		0% { transform:scale(1); }
		70% { transform:scale(1.6); }
		100% { transform:scale(1); }
	}


/* Input Placeholder */
	::-webkit-input-placeholder { color:#999 !important; }
	:-moz-placeholder { color:#999 !important; opacity:1; }
	::-moz-placeholder { color:#999 !important; opacity:1; }
	:-ms-placeholder { color:#999 !important; }


/* Max-Width */
	#siteheader,
	#dropmenu > div,
	#dscontent,
	#dssitefooter .content,
	#impressum { position:relative; max-width:1500px; margin:0 auto; }
	#dscontent,
	#dssitefooter .content { padding-right:15px; padding-left:15px; }


/*Header*/
	#dssiteheader {
		position:fixed; top:0; right:-10px; left:-10px; background-color:#fff; border-bottom:5px #bbb4a1 solid; z-index:7;
		box-shadow:0 0 5px 5px rgba(204, 204, 204, 0.7);
	}
	#siteheader { padding:0 25px; }
	#siteheader:after { content:''; display:block; clear:both; }


/*Logo*/
	#logo, #logoweb {
		float:left; width:260px; height:93px; line-height:0; margin:14px 0; overflow:hidden;
		background:url('../mm/logo.png') no-repeat top left;
	}


/*Sprachwechsel*/
	#sprachwechsel { position:absolute; top:10px; right:25px; list-style:none; padding:0; font-size:14px; font-size:1.4rem; line-height:25px; }
	#sprachwechsel:after { content:""; display:block; clear:both; }
	#sprachwechsel > li { float:left; }
	#sprachwechsel > li:not(:last-of-type) { padding-right:5px; }
	#sprachwechsel > li > a { display:block; padding:0 5px; color:#666; }
	#sprachwechsel > li > a.active { background-color:#bbb4a1; color:#fff; }


/*Navigation*/
	#menutrigger { display:none; }
	#menutrigger span { -webkit-border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; border-radius:0px;  }
	#nav { float:right; line-height:0; padding-top:67px; }

	/*Allgemein*/
	#dsmenus { font-family:'Oswald',Arial,sans-serif; text-transform:uppercase; letter-spacing:0.1rem; }
	#dsmenus, #dsmenus ul { list-style:none; padding:0; }
	#dsmenus ul {
		display:none; position:absolute; z-index:1; min-width:280px; width:100%; padding-top:10px; padding-bottom:10px; border:1px #bbb4a1 solid;
		background:url('../mm/white90.png') repeat; background:rgba(255,255,255,.95); box-sizing:border-box;
	}
	#dsmenus ul > li { position:relative; padding-right:10px; padding-left:10px; }
	#dsmenus li.dsmenu_active > a,
	#dsmenus li.dssubmenu_active > a,
	#dsmenus li:hover > a { background-color:#bbb4a1; color:#fff; }

	/*Stufe 1*/
	#dsmenus:after { content:''; display:block; clear:both; }
	#dsmenus > li { position:relative; float:left; margin-left:10px; padding-bottom:14px; }
	#dsmenus > li > a {
		position:relative; display:block; font-size:18px; font-size:1.8rem; line-height:40px; padding:0 15px; font-weight:400; color:#333; font-weight:400;
		transition:background .4s, color .4s, border .4s;
	}
	#dsmenus > li.fixwidth > a:before {
		content:''; position:absolute; bottom:-10px; left:50%; margin-left:-10px; width:0; height:0;
		border-bottom:10px transparent solid; border-left:10px transparent solid; border-right:10px transparent solid; transition:all .4s;
	}
	#dsmenus > li.fixwidth:hover > a:before { bottom:0; border-bottom-color:#fff; }

	/*Stufe 2*/
	#dsmenus > li > ul { top:54px; left:0; border-top-width:5px; }
	#dsmenus > li:last-of-type > ul { left:auto; right:0; }
	#dsmenus > li > ul > li a {
		font-size:14px; font-size:1.4rem; line-height:40px; padding:0 5px; display:block; color:#bbb4a1;
	}
	#dsmenus > li > ul > li:not(:last-of-type) > a { border-bottom:1px #ccc solid; }

	/*Stufe 3*/
	#dsmenus > li > ul > li > ul { top:-10px; left:-40px; transform:translateX(100%); }
	#dsmenus > li > ul > li > ul > li:not(:last-of-type) > a { border-bottom:1px #ccc solid; }


/*Dropmenu*/
	#dropmenu-triggers { position:absolute; top:10px; right:100px; font-size:14px; font-size:1.4rem; line-height:25px; }
	#dropmenu-triggers > a, #dropmenu-triggers > span { display:inline-block; min-width:30px; padding:0 5px; color:#666; box-sizing:border-box; text-align:center; cursor:pointer; }
	#dropmenu { position:relative; background-color:#bbb4a1; color:#fff; }
	#dropmenu:after, #dropmenu form:after { content:''; display:block; clear:both; }
	#dropmenu h1 { color:#fff; }
	#dropmenu .close-dropmenu {
		position:absolute; top:10px; right:20px; width:40px; height:40px; font-size:30px; line-height:40px;
		text-align:right; cursor:pointer; color:#fff;
	}
	#dropmenu .blank-dropmenu { position:fixed; width:100%; height:100%; display:block; left:0px; z-index:1; margin-top:40px; }
	#dropmenu h2 { color:#fff; padding-bottom:14px; }
	#dropmenu > div {
		padding:25px; box-sizing:border-box;
		font-size:15px !important; font-size:1.5rem !important; line-height:20px; line-height:2rem; opacity:0; filter:alpha(opacity=0);
	}
	#dropmenu .custominput { padding-left:200px; }
	#dropmenu .custominput > label { width:200px; }
	#dropmenu .col1of2, #dropmenu .col2of2 { float:left; box-sizing:border-box; }
	#dropmenu .col1of2 { width:75%; padding-right:15px; }
	#dropmenu .col2of2 { width:25%; padding-left:15px; }
	#dropmenu .row { border-bottom-color:#666; }
	#dropmenu .row.header { color:#000; }
	#dropmenu .col1of2 button { border:1px #fff solid; width:200px; float:right; }
	#dropmenu .col2of2 a.btn { margin-bottom:9px; display:block; border:1px #fff solid; text-align:left; }
	#dropmenu .col2of2 a.btn .fa { line-height:20px; line-height:2rem; }
	#dropmenu .col2of2 button { float:none; width:100%; border:1px #fff solid; }
	body.dynasite.dropmenu { overflow:hidden; }
	body.dynasite.dropmenu #dssiteheader { max-height:100vh; overflow:auto; }
	body.dynasite.dropmenu #nav-wrapper { display:none; }


/*Login*/
	#loginError { position:absolute; z-index:1; top:-8px; right:80px; width:300px; }
	#loginError .formbest { padding-top:5px; margin-bottom:0; }
	#loginError .formbest:after { content:""; position:absolute; top:13px; right:-7px; border-left:7px #d9534f solid; border-top:7px transparent solid; border-bottom:7px transparent solid; }

	#changeemailform .pwvinfo { padding-bottom:20px; }
	#changeemailform .trennlinie { margin-bottom:25px; border-bottom:1px solid #ccc;  }
	#changeemailform .inputfeld { padding-top:10px; }
	#changeemailform .inputfeld .red { color:#C00; }

/*Inhalt*/
	#dsmain { padding-top:126px; min-height:50vh; z-index:1; }
	#dscolumn1_2 { padding-right:15px; }
	#dscolumn2_2 { padding-left:15px; }


/*Menucontainer*/
	#dsmenucontainer { padding-bottom:30px; }
	#dsmenuheader { position:relative; }
	#dsmenuheader_content { position:absolute; z-index:4; right:15px; bottom:15px; left:15px; max-width:1500px; margin:0 auto; }


/*Galerie in Menucontainer*/
	#dsmenuheader .gallery-wrapper { padding-bottom:13%; }
	#dsmenuheader.small .gallery-wrapper { padding-bottom:13%; }
	#dsmenuheader.smaller .gallery-wrapper { padding-bottom:13%; }
	#dsmenuheader .gallery-wrapper .cis-gallery .top-navigation div { background:none !important; }
	#dsmenuheader .gallery-wrapper .cis-gallery .top-navigation div span {
		display:block; position:absolute; top:0; bottom:0; margin:auto 0;
		width:40px; height:40px; text-align:center; color:#fff; background-color:#bbb4a1;
	}
	#dsmenuheader .gallery-wrapper .cis-gallery .top-navigation div.prev span { left:15px; }
	#dsmenuheader .gallery-wrapper .cis-gallery .top-navigation div.next span { right:15px; }
	#dsmenuheader .gallery-wrapper .cis-gallery .top-navigation div span:before { font-family:FontAwesome; font-size:18px; line-height:40px; }
	#dsmenuheader .gallery-wrapper .cis-gallery .top-navigation div.prev span:before { content:"\f060"; }
	#dsmenuheader .gallery-wrapper .cis-gallery .top-navigation div.next span:before { content:"\f061"; }


/*Text über Galerie*/
	#textoverlay { position:absolute; bottom:15px; left:0; width:50%; padding-right:15px; box-sizing:border-box; }
	#textoverlay > div { background:url('../mm/brown90.png') repeat; background:rgba(187,180,161,0.9); padding:10px; font-size:26px; line-height:35px; font-weight:700; font-style:italic; color:#fff; }
	#textoverlay > div { font-family:'Oswald',Arial,sans-serif; font-style:normal; font-weight:300; letter-spacing:0.1rem; }


/*Benutzerinformationen*/
	#userinfo { position:absolute; right:0; bottom:15px; width:400px; background:url('../mm/white90.png') repeat; background:rgba(255,255,255,.9); }
	#userinfo span {
		display:block; font-size:15px; font-size:1.5rem; line-height:20px; color:#333; font-weight:700; text-transform:uppercase;
		padding:10px 10px 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	}
	#userinfo .buttons { padding:10px 10px 10px 0; }
	#userinfo .buttons:after { content:""; display:block; clear:both; }
	#userinfo .buttons > div { float:left; width:50%; padding-left:10px; box-sizing:border-box; }
	#userinfo .buttons > div > a.btn { display:block; }


/*Footer*/
	#dssitefooter {
		position:relative; font-size:15px; font-size:1.5rem; line-height:25px; line-height:2.5rem; z-index:1;
		color:#fff; border-top:1px #d1d1d1 solid;
	}
	#sitefooter a { color:#fff; font-weight:400; }
	#sitefooter_top { padding:15px 0; background-color:#eae8e3; color:#999; font-size:20px; line-height:30px; font-weight:600; font-style:italic; }

	#sitefooter_top {  font-family:'Oswald',Arial,sans-serif; font-style:normal; font-weight:400;  }

	#sitefooter { position:relative; background-color:#bcb4a1; border-top:1px #a1a1a0 solid; z-index:2; }
	#sitefooter .content { padding-top:15px; padding-bottom:15px; }
	#sitefooter .content.topline { border-top:1px #eae8e3 solid; }
	#sitefooter .content:after { content:''; display:block; clear:both; }
	#sitefooter_blank { position:fixed; right:0; left:0; height:100%; z-index:1; background-color:#bcb4a1; }


/*Addressblock*/
	#address { position:relative; float:left; width:60%; }
	#address:after { content:''; display:block; clear:both; }
	#address > div.col { float:left; width:30%; padding-right:15px; box-sizing:border-box; }
	#address > div.col.first { width:40%; }
	#address > div.col .fa { display:inline-block; width:24px; }


/*Statement*/
	#statement { float:right; width:40%; font-size:20px; line-height:25px; font-weight:600; font-style:italic; text-align:right; }
	#statement  {  font-weight:400;  font-style:normal;  font-size:18px; line-height:1.4; opacity:0.8  }

/*Quicklinks*/
	#quicklinks { list-style:none; float:left; padding:0; }
	#quicklinks:after { content:""; display:block; clear:both; }
	#quicklinks li { float:left; }
	#quicklinks > li:not(:last-of-type):after { content:"|"; padding:0 7px; font-weight:300; }
	#quicklinks li a { display:inline-block; }


/*Createdby*/
	#createdby { float:right; font-size:13px; font-size:1.3rem; }


/*Scrolltop*/
	#scrolltop { width:40px; height:40px; line-height:40px; border-color:#ccc; background-color:#bbb4a1; color:#fff; }

/*DSContentheader - Files*/
	#dscontentheader { padding-bottom:30px; }
	#dscontentheader:after { content:""; display:block; clear:both; }
	#dscontentheader .btn { float:left; margin-right:15px; }

/*Artikel*/
	.dsarticle { font-size:16px; font-size:1.5rem; line-height:25px; line-height:2.5rem; margin-bottom:25px; }
	div[class^="dsbody_"] > ul > li { position:relative; padding-left:15px; }
	div[class^="dsbody_"] > ul > li:before { content:"\f105"; font-family:FontAwesome; position:absolute; top:0; left:1px; color:#bbb4a1; }


/* Artikelbild */
	.dsarticle img { padding-bottom:0; }

/*Artikel-Links*/
	div[class^="dsoption_"] { padding-top:15px; }
	a[class^="dsoption_"] { padding:5px 30px 5px 5px; border-bottom:1px #ccc solid; }
	a[class^="dsoption_"]:before { left:auto; right:7px; }
	a[class^="dsoption_"]:hover { background-color:#bbb4a1; color:#fff; }


/*Linkliste*/
	div[class^="dslinklist_title_"] { font-weight:400; font-size:18px; font-weight:1.8rem; }
	.dslinklist_title_0 { background-color:#eae8e3; }
	.dslinklist_title_0  { font-family:'Oswald',Arial,sans-serif; text-transform:uppercase; letter-spacing:0.1rem; }
	ul.dslinklist_0 { list-style:none; padding-left:0; }
	ul.dslinklist_0 > li > a:not(.dsbutton) { border-bottom:1px #ccc solid; }
	ul.dslinklist_0 > li > a:not(.dsbutton):hover { background-color:#bbb4a1; }

/* Artikelfooter */
	#dsarticlefooter { margin: auto 140px auto; }
	#dsarticlefooter .dsarticle { margin-bottom:50px; }

/*Artikeldesign 1*/
	.dsbody_1, .dsbody_2, .dsbody_3, .dsbody_4, .dsbody_5 { padding-top:15px; }


/*Artikeldesign 2*/
	.dsarticle_2 { background-color:#eae8e3; color:#333; border-bottom:1px #d1d1d1 solid; padding:10px 10px 0; }
	.dsarticle_2 ul.dslinklist_0 > li:last-of-type > a:not(.dsbutton) { border-bottom-width:0; }
	.dsbody_2 a,
	a.dsoption_2,
	.dsarticle_2 .cdownload ul.download > li > span { color:#999; }


/*Artikeldesign 3*/
	.dsarticle_3 .dstitle_3 { padding-bottom:10px; }
	.dsarticle_3 .dsbody_3 { background-color:#ebe8e3; color:#333; border-bottom:1px #bbb4a1 solid; padding:10px 10px 0; }


/*Ajaxdiv & Overlay*/
	#ajaxdiv { right:15px; left:15px; font-size:15px; font-size:1.5rem; line-height:25px; line-height:2.5rem; margin-bottom:25px; }
	#ajaxdiv .popupheader { background-color:#bbb4a1; }
	#ajaxdiv .popupheader:after { content:''; display:block; clear:both; }
	#ajaxdiv .popupheader a.ajaxclose { position:relative; float:right; width:40px; height:40px; line-height:40px; color:#fff; text-align:center; }
	#ajaxdiv .popupheader a.ajaxclose:after { content:"\f00d"; font-family:FontAwesome; font-size:22px; }
	#ajaxdiv .popupbody { padding:15px 15px 0; }
	#ajaxdiv .popupbody:after { content:''; display:block; clear:both; }
	#ajaxdiv .popupbody h1 { margin-bottom:15px; }
	#ajaxdiv .popupbody h2 { font-size:16px; font-size:1.6rem; line-height:25px; line-height:2.5rem; margin-bottom:10px; }
	#ajaxdiv .popupbody .f1_col1of2 { width:65%; }
	#ajaxdiv .popupbody .f1_col2of2 { width:35%; }
	#ajaxdiv .popupbody iframe { height:800px; }

	/*Popup*/
	#ajaxdiv.popup { top:50% !important; max-width:500px; min-height:200px; margin-top:-100px; }
	#ajaxdiv.popup .load { height:130px; background:url('../mm/loading.gif') no-repeat center center; }
	#ajaxdiv.popup .dsoption_1 { display:block; margin-bottom:15px; }


/*Searchpanel*/
	.searchpanel > form { margin-left:-15px; }
	.searchpanel > form > div { width:20%; padding:0 0 15px 15px; }
	#dscolumn1_2 .searchpanel > form > div { width:33.33%; }


/*Items*/
	.items { margin-left:-15px; }
	.item { width:20%; margin-bottom:15px; }
	.item .box { margin-left:15px; background-color:#eae8e3; }
	.item .content .text span {
		display:block; font-size:13px; font-size:1.3rem; line-height:20px; line-height:2rem;
		white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
	}
	.item.nodata { width:100% !important; }
	.item.nodata .content { padding-bottom:0 !important; }
	#dscolumn1_2 .item { width:33.33%; }
	#dscolumn2_2 .item { width:50%; }



/*Paging*/
	.paging { margin-left:-15px; }
	.paging > div { width:20%; padding-left:15px; }
	#dscolumn1_2 .paging > div { width:33.33%; }


/*Rows*/
	.row.header { background-color:#eae8e3; }
	.row.bg0 { background-color:#f5f5f5; }
	.row .col { transition:color .4s; cursor:default; }
	.row .col.block a { display:block; }
	.row.hover:hover { background-color:#bbb4a1 !important; color:#fff; }
	.row.icons { padding-right:100px; }
	.row .icons { position:absolute; top:1px; right:1px; bottom:1px; }
	.row .icons:after { content:""; display:block; clear:both; }
	.row .icons a.btn { float:left; padding-top:4px; padding-bottom:4px; margin-left:2px; line-height:2rem; }
	.row .icons a.btn.edit:before { content:"\f040"; font-family:FontAwesome; }
	.row .icons a.btn.remove:before { content:"\f014"; font-family:FontAwesome; }
	.row.hover:hover .icons a.btn { background-color:#fff; color:#bbb4a1; }

	.row.hover.new { background-color:#CFEBDE !important;  }
	.row.hover.new:hover { background-color:#B9E2CE !important; color:#1F6E43;   }
	.row.hover.new:hover .icons a.btn { background-color:#B9E2CE; color:#1F6E43; }


/*CIS-Gallery*/
	.gallery-wrapper .cis-gallery .thumbnail-navigation { height:90px; }
	.gallery-wrapper .cis-gallery .thumbnail-navigation .thumbnail-content { top:10px; }
	.gallery-wrapper .cis-gallery .thumbnail-navigation .thumbnail-prev, .gallery-wrapper .cis-gallery .thumbnail-navigation .thumbnail-next {
		width:40px; height:40px; line-height:40px; background:#bbb4a1; color:#fff; margin-top:-20px; transition:background .4s;
	}
	.gallery-wrapper .cis-gallery .thumbnail-navigation .thumbnail-prev,
	.gallery-wrapper .cis-gallery .thumbnail-navigation .thumbnail-next { font-family:FontAwesome; font-size:22px; }
	.gallery-wrapper .cis-gallery .thumbnail-navigation .thumbnail-prev:before { content:"\f060"; }
	.gallery-wrapper .cis-gallery .thumbnail-navigation .thumbnail-next:before { content:"\f061"; }
	.gallery-wrapper .cis-gallery .thumbnail-navigation .thumbnail-content .image { position:relative; overflow:hidden; border:0; box-sizing:border-box; }
	.gallery-wrapper .cis-gallery .navigation { left:15px; bottom:15px; display:none; }
	.gallery-wrapper .cis-gallery .navigation div {
		width:40px; height:40px; line-height:40px; background:#e20026; color:#fff; transition:background .4s;
	}
	.gallery-wrapper .cis-gallery .navigation div:before,
	.gallery-wrapper .cis-gallery .navigation div:before { font-family:FontAwesome; font-size:22px; }
	.gallery-wrapper .cis-gallery .navigation div.prev:before { content:"\f060"; }
	.gallery-wrapper .cis-gallery .navigation div.next:before { content:"\f061"; }
	.gallery-wrapper .cis-gallery .navigation div.prev,
	.gallery-wrapper .cis-gallery .navigation div.next { background-image:none; }
	.gallery-wrapper .cis-gallery .navigation div.next { margin:0 0 0 10px; }
	.gallery-wrapper .cis-gallery .nav-points { position:absolute; bottom:5px; left:5px; width:auto; height:auto; }
	.gallery-wrapper .cis-gallery .nav-points .points-content .point {
		width:40px; height:40px; line-height:40px; margin:0; border:0; background-color:transparent;
	}
	.gallery-wrapper .cis-gallery .nav-points .points-content .point.aktiv { background-color:transparent; }
	.gallery-wrapper .cis-gallery .nav-points .points-content .point span {
		width:30px; height:30px; line-height:30px; text-align:center; display:inline-block; font-size:16px;
		color:#fff; background-color:#fff; border:1px #ccc solid;
		transition:background .4s, color .4s;
	}
	.gallery-wrapper .cis-gallery .nav-points .points-content .point.aktiv span { background-color:#bbb4a1; color:#bbb4a1; }
	.gallery-wrapper.empty { background:url('../mm/placeholder_big.png') no-repeat center center; }


/*CIS-Contentslider*/
	.cis-contentslider { height:0; padding-bottom:30%; }
	.cis-contentslider .loader { background:url('../mm/loader_white.gif') no-repeat; background-size:40px; }
	.cis-contentslider .overflow { position:absolute; top:0; right:0; bottom:0; left:0; }
	.cis-contentslider .overflow .inner-content .content { height:100% !important; }
	.cis-contentslider .navigation { bottom:15px; left:15px; }
	.cis-contentslider .navigation div {
		width:40px; height:40px; line-height:40px; background-color:#bbb4a1; color:#fff; text-align:center;
	}
	.cis-contentslider .navigation div:before { font-family:FontAwesome; color:#fff; font-size:16px; }
	.cis-contentslider .navigation div.prev { background-image:none; }
	.cis-contentslider .navigation div.next { background-image:none; margin-left:10px; }
	.cis-contentslider .navigation div.prev:before { content:"\f060"; }
	.cis-contentslider .navigation div.next:before { content:"\f061"; }
	.cis-contentslider .nav-points { position:absolute; right:15px; bottom:15px; left:15px; width:auto; height:40px; text-align:right; }
	.cis-contentslider .nav-points .points-content .point { width:40px; height:40px; line-height:40px; margin:0; border:0; background-color:transparent; }
	.cis-contentslider .nav-points .points-content .point.aktiv { background-color:transparent; }
	.cis-contentslider .nav-points .points-content .point span {
		width:30px; height:30px; line-height:30px; text-align:center; display:inline-block; font-size:16px;
		color:#fff; background-color:#fff; border:1px #ccc solid; transition:background .4s, color .4s;
	}
	.cis-contentslider .nav-points .points-content .point.aktiv { background-color:transparent; }
	.cis-contentslider .nav-points .points-content .point.aktiv span { background-color:#bbb4a1; color:#bbb4a1; }


/*Placeholder*/
	.placeholder { height:180px; background-color:#bbb4a1; overflow:hidden; }
	.placeholder.load { background:url('../mm/loader.gif') no-repeat center center #bbb4a1; }


/*Paging*/
	.paging { padding-top:15px; }
	.paging a { height:40px; line-height:40px; background-color:#bbb4a1; color:#fff; }
	.paging .paging_content a { width:40px; }
	.paging a.ajaxpaging_go:before, .paging a.ajaxpaging_back:before { font-family:FontAwesome; font-size:15px; }
	.paging a.ajaxpaging_back:before { content:"\f060"; }
	.paging a.ajaxpaging_go:before { content:"\f061"; }
	.paging .paging_content .ajaxpaging_text { line-height:40px; padding:0 40px; }


/*Extranet-Schaltflächen*/
	#extranet_buttons { margin-left:-60px; }
	#extranet_buttons:after { content:""; display:block; clear:both; }
	#extranet_buttons > div { float:left; width:50%; height:150px; padding-left:60px; box-sizing:border-box; }
	#extranet_buttons > div#button_1, #extranet_buttons > div#button_2 { margin-bottom:60px; }
	#extranet_buttons > div > a { position:relative; display:block; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; }
	#extranet_buttons > div > a > span {
		position:absolute; right:0; bottom:0; left:0; background-color:#bbb4a1; color:#fff; line-height:30px; padding:5px 10px 5px 30px; display:block;
	}
	#extranet_buttons > div > a > span:before { content:"\f061"; font-family:FontAwesome; position:absolute; top:5px; left:9px; }


/*Tabs*/
	.tabs { position:relative; }
	.tabs > ul { list-style:none; padding:0; margin-bottom:15px; box-sizing:border-box; }
	.tabs > ul:after { content:''; display:block; clear:both; }
	.tabs > ul > li { float:left; width:20%; }
	.tabs > ul > li > span {
		display:block; padding:9px 5px; line-height:20px; text-transform:uppercase; font-weight:600; text-align:center; border:1px #999 solid;
		border-right:0; cursor:pointer; transition:background .4s, color .4s;
	}
	.tabs > ul > li:last-of-type > span { border-right:1px #999 solid; }
	.tabs > ul > li:hover > span { background-color:#d5d5d5; }
	.tabs > ul > li.active > span { background-color:#bbb4a1; color:#fff; }
	.tabs > div { display:none; }
	.tabs > div:after { content:''; display:block; clear:both; }
	.tabs > div.active { display:block; }


/*Mouse selections*/
	::selection { background:#bbb4a1; color:#fff; }
	::-moz-selection { background:#bbb4a1; color:#fff; }


/*Formular*/
	/*Input Elemente*/
	input[type=text], input[type=password], textarea, .cis-select, button { font-family:'Open Sans',Arial,sans-serif; }
	input[type=text], input[type=password], textarea { background-color:#fff; border-color:#ccc; color:#666; }
	input[type=text], input[type=password], button { height:40px; }
	button { background-color:#bbb4a1; color:#fff; }
	button.red { background-color:#a92140; }
	input[type=text]:focus, input[type=password]:focus, textarea:focus { background-color:#EAE8E3; }

	/*Input mit vorherigem Label*/
	.custominput { padding-left:160px; min-height:40px; }
	.custominput > label { width:160px; line-height:30px; padding-left:0; }
	.custominput.append { padding-right:40px; }
	.custominput.append > label:last-of-type { right:0; left:auto; width:40px; height:40px; line-height:40px; text-align:center; padding:0; }
	.custominput.append input { border-right-width:1px; }
	.custominput.append.file > div {
		background-color:#fff; line-height:30px; min-height:40px; padding:4px 10px; font-size:14px; font-size:1.4rem;
		border:1px #ccc solid;
		overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	}
	.custominput.append.file input { display:none; }
	.custominput.append.file > label:last-of-type { background-color:#bbb4a1; color:#fff; cursor:pointer; }
	.custominput.append.file > label:last-of-type:before { content:""; font-family:FontAwesome; font-size:18px; font-size:1.8rem; }
	.custominput.append.file[data-action=choose] > label:last-of-type:before { content:"\f0c6"; }
	.custominput.append.file[data-action=remove] > label:last-of-type:before { content:"\f00d"; }
	.custominput.append.file input.input_false + div { background-color:#d9534f !important; color:#fff !important; border-color:#d9534f !important; }

	/*Button Skin*/
	.btn { padding:10px 15px; background-color:#bbb4a1; color:#fff; font-size:14px; font-size:1.4rem; line-height:20px; font-weight:400; }
	.btn.icon { width:40px; line-height:40px; }
	.btn:not(.icon) .fa { float:right; line-height:20px; line-height:2rem; margin-left:10px; }
	.btn.red { background-color:#a92140; }

	/*CIS-Select*/
	.cis-select { height:40px; border:1px #ccc solid; }
	.cis-select:after {
		content:"\f0d7"; width:40px; height:40px; line-height:40px; font-size:14px; transition:all .4s;
	}
	.cis-select.open { background-color:#EAE8E3; }
	.cis-select.open:after { -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); transform:rotate(180deg); }
	.cis-select > div { height:40px; box-sizing:border-box; line-height:30px; padding-right:40px; border:0; }
	.cis-select > div.empty { color:#999; }
	.cis-select > ul { top:40px; right:-1px; left:-1px; width:auto; }
	.cis-select > ul > li {
		line-height:20px; padding:10px; border-top-width:0; border-color:#ccc; transition:background .4s, color .4s;
	}
	.cis-select > ul > li.highlight, .cis-select > ul > li:not(.selected):hover, .cis-select > ul > li.selected { background-color:#bbb4a1; color:#fff; }

	/*Formular*/
	.f1_col1of2 { padding-right:15px; }
	.f1_col2of2 { float:right; padding-left:15px; }
	.f1_row { padding-bottom:10px; }
	.f1_row.empty { min-height:40px; }
	.f1_row > label { line-height:40px; padding:0; }
	.f1_row > button { float:right; width:200px; }
	.f1_row > a.btn { float:left; min-width:200px; margin-right:15px; }

	/*Spamfilter*/
	.f1_row.spamfilter .custominput > div:first-of-type { float:left; width:100px; }
	.f1_row.spamfilter .custominput > div label { line-height:40px; padding-left:10px; }
	.f1_row.spamfilter .custominput > div label:before { content:"\f060"; font-family:FontAwesome; margin-right:10px; }

	/*Checkbox*/
	.checkboxCheck > div label:before { background-color:#fff; border-color:#ccc; color:#fff; }
	.checkboxCheck > div input[type=checkbox]:checked + label:before,
	.checkboxCheck > div input[type=radio]:checked + label:before,
	.checkboxCheck > div label.checked:before { content:"\f00c"; background-color:#bbb4a1; border-color:#bbb4a1; }


/*Modul: Download*/

	.cdownload ul.download > li { float:none; width:100%; }
	.cdownload .searchpanel > form > div { width:33.33%; }

	/*Allgemein*/
	.cdownload ul.download { list-style:none; padding:0 0 30px 0; margin-left:-30px; }
	.cdownload ul.download { margin-left:0; }
	.cdownload .dslinklist_title_0 { background-color:#958F80; color:#fff; }

	/*Jahresgruppierung bei 1Spaltiger Liste*/
	#dscolumn1_1 .cdownload ul.download.jahrcontent { margin:10px 0; padding:0; background:#f5f5f5; }
	#dscolumn1_1 .cdownload ul.download.jahrcontent > li { display:none; margin:0; padding:0 10px; box-sizing:border-box; }
	#dscolumn1_1 .cdownload ul.download.jahrcontent > li:nth-child(2) { padding-top:10px;}
	#dscolumn1_1 .cdownload ul.download.jahrcontent > li:last-of-type { padding-bottom:10px;}
	#dscolumn1_1 .cdownload ul.download.jahrcontent > li.jahr { display:block; cursor:pointer; padding:0; }
	#dscolumn1_1 .cdownload ul.download.jahrcontent > li.jahr:after { content:'\f139'; display:block; position:absolute; right:15px; top:8px; font-size:20px; font-weight:300; line-height:1; font-family:FontAwesome; color:#fff; transition:content .4s; }
	#dscolumn1_1 .cdownload ul.download.jahrcontent.showjahr > li.jahr:after { content:'\f13a'; }
	#dscolumn1_1 .cdownload ul.download.jahrcontent > li.jahr strong { display:block; font-weight:600; padding:4px 10px; border-bottom:1px solid #eae8e3; cursor:pointer; background:#DFDBD3; color:#fff; transition:background .4s; }

	#dscolumn1_1 .cdownload ul.download.jahrcontent:hover > li.jahr strong,
	#dscolumn1_1 .cdownload ul.download.jahrcontent.showjahr > li.jahr strong { background:#bbb4a1; }
	#dscolumn1_1 .cdownload ul.download.jahrcontent.showjahr > li  { display:block; }

	#dscolumn1_2 .cdownload ul.download.jahrcontent > li.jahr,
	#dscolumn2_2 .cdownload ul.download.jahrcontent > li.jahr { display:none; }



	.cdownload ul.download:after { content:""; display:block; clear:both; }
	.cdownload ul.download > li { position:relative; z-index:1; padding-left:30px; box-sizing:border-box; }
	/*.cdownload ul.download > li { position:relative; z-index:1; float:left; width:50%; padding-left:30px; box-sizing:border-box; }*/
	.cdownload ul.download > li { padding-left:0; }

	.cdownload ul.download > li.running { z-index:2; }
	.cdownload ul.download > li > span,
	.cdownload ul.download > li > a:not(.dsbutton) {
		position:relative; display:block; line-height:20px; line-height:2rem; padding:7px 30px 7px 5px; border-bottom:1px #ccc solid;
		white-space:nowrap; overflow:hidden; text-overflow:ellipsis; cursor:pointer; transition:background .4s, color .4s;
	}
	.cdownload ul.download > li > span { color:#bbb4a1; }
	.cdownload ul.download > li > span:after,
	.cdownload ul.download > li > a:not(.dsbutton):after {
		content:""; position:absolute; bottom:0; right:7px; height:35px; line-height:35px; text-align:center; font-family:FontAwesome;
	}
	.cdownload ul.download > li > a.file:after { content:"\f019"; }
	.cdownload ul.download > li > a.link:after { content:"\f061"; }
	.cdownload ul.download > li > span:after { content:"\f019"; }
	.cdownload ul.download > li > a.dsbutton { position:absolute; top:0; left:0; }

	/*Kontextmenü*/
	.cdownload ul.download > li > ul.sprachen {
		display:none; list-style:none; position:absolute; z-index:1; top:100%; left:0; min-width:150px; padding:0; box-sizing:border-box;
		background-color:#eae8e3; border:1px #bbb4a1 solid;
	}
	.cdownload ul.download > li > ul.sprachen > li:not(:last-of-type) { border-bottom:1px #ccc solid; }
	.cdownload ul.download > li > ul.sprachen > li > a { display:block; position:relative; line-height:20px; line-height:2rem; padding:5px 40px 5px 10px; }
	.cdownload ul.download > li > ul.sprachen > li > a:after { content:""; position:absolute; top:5px; right:7px; font-family:FontAwesome; font-weight:400; }
	.cdownload ul.download > li > ul.sprachen > li > a.file:after { content:"\f019"; }
	.cdownload ul.download > li > ul.sprachen > li > a.link:after { content:"\f061"; }

	/*Hover*/
	.cdownload ul.download > li:hover > a:not(.dsbutton),
	.cdownload ul.download > li:hover > span { background-color:#bbb4a1; color:#fff; }
	.cdownload ul.download > li > ul.sprachen > li > a:hover { background-color:#bbb4a1; color:#fff; }

	/*ShowAll-Button*/
	.cdownload ul.download li.showall { clear:both; float:none; width:auto; text-align:right; padding-top:10px; }
	.cdownload ul.download li.showall > a {
		display:inline-block; width:25%; padding:10px 25px; box-sizing:border-box; text-align:center; background-color:#bbb4a1; color:#fff; border-bottom:0;
	}
	.cdownload ul.download li.showall > a:after { display:none; }

	/*Darstellung in Spalten*/
	#dscolumn1_2 .cdownload:not(.viewsaeulen) ul.download,
	#dscolumn2_2 .cdownload:not(.viewsaeulen) ul.download { margin-left:0; }
	#dscolumn1_2 .cdownload ul.download,
	#dscolumn2_2 .cdownload ul.download { padding-bottom:10px; }
	#dscolumn1_2 .cdownload:not(.viewsaeulen) ul.download li,
	#dscolumn2_2 .cdownload:not(.viewsaeulen) ul.download li { float:none; width:auto; padding-left:0; }
	#dscolumn1_2 .cdownload ul.download a.dsbutton,
	#dscolumn2_2 .cdownload ul.download a.dsbutton { left:0; }
	#dscolumn1_2 .cdownload ul.download > li > span,
	#dscolumn1_2 .cdownload ul.download > li > a:not(.dsbutton),
	#dscolumn2_2 .cdownload ul.download > li > span,
	#dscolumn2_2 .cdownload ul.download > li > a:not(.dsbutton) { white-space:normal; }

	/*View*/
	#dscolumn2_2 .cdownload.view .searchpanel { display:none; }

	/*Viewstart*/
	.cdownload.viewstart:after { content:""; display:block; clear:both; }
	.cdownload.viewstart ul.download > li { float:none; width:auto; }
	.cdownload.viewstart ul.download > li > span.lastupdate { display:none; position:absolute; left:0; top:8px; font-size:13px; font-size:1.3rem; line-height:20px; padding:0 5px; z-index:1; border-bottom:0; }
	.cdownload.viewstart ul.download > li > span.lastupdate:after { display:none; }
	.cdownload.viewstart ul.download > li:hover > span.lastupdate { background-color:transparent; color:#666; }
	.cdownload.viewstart > a.btn { float:right; }

	/*Viewsäulen*/
	.cdownload.viewsaeulen ul.download { margin-left:-30px; }
	.cdownload.viewsaeulen ul.download > li { float:left; width:100%; padding-left:30px; }

	/*New*/
	.cdownload ul.download > li.new > a,
	.cdownload ul.download > li.new > span { padding-left:25px; }
	.cdownload ul.download > li.new > span:before,
	.cdownload ul.download > li.new > a:not(.dsbutton):before { content:"\f005"; font-family:FontAwesome; position:absolute; top:7px; left:5px; }


/*Modul: Imagepool*/
	.cimagepool.slide { position:relative; z-index:1; }
	.cimagepool.slide .editbalken { position:absolute; top:10px; left:10px; z-index:2; }
	.cimagepool.slide .gallery-wrapper { z-index:1; }


/*Modul: Infoservice*/
	.cform.infoservice .f1_row { position:relative; padding-right:180px; }
	.cform.infoservice .f1_row button, .cform.infoservice .f1_row a.btn { position:absolute; top:0; margin-right:0; }
	.cform.infoservice .formbest { margin-bottom:10px; }
	.cform.infoservice .f1_row a.btn { min-width:0; width:60px; right:0; text-align:center; color:#fff; }
	.cform.infoservice .f1_row a.btn .fa { float:none; margin-left:0; }
	.cform.infoservice .f1_row button { min-width:0; width:100px; right:70px; }
	/*.cform.infoservice.f1_row button { min-width:0; width:170px; right:0; }*/


/*Modul: Team*/
	.cteam .item .content .text { height:6.5rem; }
	.cteam .item .content .phone { position:absolute; bottom:5px; left:10px; line-height:30px; }
	.cteam .item .content .icons { position:absolute; bottom:5px; right:5px; }
	.cteam .item .content .icons:after { content:""; display:block; clear:both; }
	.cteam .item .content .icons a {
		float:left; width:30px; height:30px; line-height:30px; margin-left:5px;
		text-align:center; font-size:16px; background-color:#bbb4a1; color:#fff;
	}

	/*viewue*/
	.cteam.viewue { margin-left:-15px; }
	.cteam.viewue .editbalken { margin-left:15px; }
	.cteam.viewue .editbalken a.dsbutton { border-width:0; }


/*Modul: Mitglieder & Firmen*/
	/*Firmen*/
	.cfirmen.viewue .item .placeholder { background-color:#fff; }
	.cfirmen.viewue .item .placeholder.load { background-image:none; }
	.cfirmen.viewue .item .placeholder > div { top:10px; right:10px; bottom:10px; left:10px; width:200px; height:80px; margin:auto; background-size:contain; }

	/*Mitgliederdaten*/
	.cfirmen.daten .f1_separator { clear:both; }

	/*Mitgliederdateien*/
	.cfirmen.downloads .tabs > ul { padding-right:160px; }
	.cfirmen.downloads #new-button { position:absolute; top:0; right:0; width:150px; }
	.cfirmen.downloads #new-button a.btn { display:block; }
	.cfirmen.downloads .row.category { font-weight:700; padding-top:15px; }

	/*Viewdet*/
	.cfirmen.viewdet .row .col.name { width:25%; font-weight:600; }
	.cfirmen.viewdet .row .col.value { width:75%; }
	.cfirmen.viewdet .row .col.value > p:last-of-type { padding-bottom:0; }
	.cfirmen.viewdet .absatz.box { position:relative; background-color:#eae8e3; padding-bottom:0; border:1px #ccc solid; margin-bottom:15px; }
	.cfirmen.viewdet .absatz.box .placeholder { background-color:#fff; }
	.cfirmen.viewdet .absatz.box .placeholder.load { background-image:none; }
	.cfirmen.viewdet .absatz.box .placeholder > div { top:10px; right:10px; bottom:10px; left:10px; width:200px; margin:auto; background-size:contain; }
	.cfirmen.viewdet .absatz.box .text { padding:10px; }
	.cfirmen.viewdet .absatz.box .text .separator { padding-top:10px; }
	.cfirmen.viewdet .absatz.box .row:last-of-type { border-bottom:0; }
	.cfirmen.viewdet .absatz.box .row:not(.hover):nth-child(even) { background:url('../mm/white30.png') repeat; background:rgba(255,255,255,.3); }
	.cfirmen.viewdet #kontakt .text { border-top:1px #ccc solid; }
	.cfirmen.viewdet .prepend { position:relative; padding-left:100px; }
	.cfirmen.viewdet .prepend > span { position:absolute; width:100px; left:0; }
	.cfirmen.viewdet .prepend > a { color:#666; }
	.cfirmen.viewdet .f1_col2of2 .row .col.name { width:40%; }
	.cfirmen.viewdet .f1_col2of2 .row .col.value { width:60%; }
	.cfirmen.viewdet .tabs > ul > li { width:33.333%; }

	/*Logos*/
	.cmitglieder.viewue { margin-left:-20px; }
	.cmitglieder.viewue:after { content:""; display:block; clear:both; }
	.cmitglieder.viewue > div { float:left; width:50%; padding-left:20px; box-sizing:border-box; margin-bottom:20px; }
	.cmitglieder.viewue > div .logo .language { font-weight:700; padding-bottom:10px; }
	.cmitglieder.viewue > div .logo .placeholder { height:0; padding-bottom:60%; background-color:#fff; border:1px #ccc solid; }
	.cmitglieder.viewue > div .logo .placeholder > div { top:10px; right:10px; bottom:10px; left:10px; background-size:contain; }


/*Modul: Produkt*/
	.cprodukt.view .row { font-size:13px; font-size:1.3rem; padding-left:90px; }
	.cprodukt.view .row.nodata { padding-left:0; }
	.cprodukt.view .row.company { background-color:transparent; }
	.cprodukt.view .row.company.date { padding-right:200px; }
	.cprodukt.view .row.company.divider { margin-top:30px; }
	.cprodukt.view .row.company .col.logo { position:absolute; left:0; top:0; padding:0; }
	.cprodukt.view .row.company .col.logo .placeholder { height:30px; width:80px; background-color:transparent; }
	.cprodukt.view .row.company .col.logo .placeholder.load { background-image:none; }
	.cprodukt.view .row.company .col.logo .placeholder > div{  background-size:contain; }
	.cprodukt.view .row.company .col.name { width:100%; font-size:16px; font-size:1.6rem; font-weight:700; }
	.cprodukt.view .row.company .col.aenderungsdat { position:absolute; float:none; top:0; right:0; }
	.cprodukt.view .row.beschreibung .col { width:100%; white-space:normal; overflow:auto; }
	.cprodukt.view .row.beschreibung .col ul, .cprodukt.view .row.beschreibung .col p { padding-bottom:0; }
	.cprodukt.view .row.beschreibung .col ul > li { position:relative; padding-left:15px; }
	.cprodukt.view .row.beschreibung .col ul > li:before { content:"\f105"; font-family:FontAwesome; position:absolute; top:0; left:1px; color:#bbb4a1; }
	.cprodukt.view .row .col.valor { position:absolute; top:0; left:0; width:90px; }
	.cprodukt.view .row .col.waehrung { width:5%; }
	.cprodukt.view .row .col.anlagegruppe { width:23%; }
	.cprodukt.view .row .col.haupt { width:10%; }
	.cprodukt.view .row .col.sub { width:14%; }
	.cprodukt.view .row .col.stil { width:8%; }
	.cprodukt.view .row .col.ausgabepreis { width:6%; }
	.cprodukt.view .row .col.ruecknahmepreis { width:7%; }
	.cprodukt.view .row .col.aufgel_ertrag { width:7%; }
	.cprodukt.view .row .col.abschlusstag { width:8%; }
	.cprodukt.view .row .col.eingabeschluss { width:6%; }
	.cprodukt.view .row .col.valuta { width:6%; }
	.cprodukt.view .details > div { display:none; }
	.cprodukt.view .row .col { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
	.cprodukt.view .row:hover .col { white-space:normal; overflow:auto; }


/*Modul: Produkt-/Kursdaten*/
	.cprodukt.form .row { font-size:13px; font-size:1.3rem; padding-left:90px; }
	.cprodukt.form .row.nodata { padding-left:0; }
	.cprodukt.form .row .col.valor { position:absolute; top:0; left:0; width:90px; }
	.cprodukt.form .row .col.waehrung { width:5%; }
	.cprodukt.form .row .col.anlagegruppe { width:31%; }
	.cprodukt.form .row .col.ausgabepreis { width:14%; }
	.cprodukt.form .row .col.ruecknahmepreis { width:14%; }
	.cprodukt.form .row .col.aufgel_ertrag { width:14%; }
	.cprodukt.form .row .col.eingabeschluss { width:14%; }
	.cprodukt.form .row .col.valuta { width:8%; }


	/*Import*/
	.cprodukt.viewimport .f1_row > a.btn#export { float:right; }


/*Modul: Zugriff*/
	.czugriff.list .col1of2 { padding-bottom:10px; }


/*Accordion*/
	.accordion-group { border-bottom:3px #fff solid; }
	.accordion-group .accordion-head {
		border:1px #bbb3a1 solid; background-color:#eae8e3; color:#999; padding:10px; box-sizing:border-box; cursor:pointer;
		transition:background .4s, color .4s;
	}
	.accordion-group .accordion-body { display:none; padding:10px 0; }
	.accordion-group.in .accordion-head { background-color:#bbb3a1; color:#fff; }
	.accordion-group.in .accordion-body { display:block; }

	/*Cookie-Notification*/
	.cookie-notification {
		position:fixed; z-index:70; right:0; bottom:0; left:0; background-color:rgba(0,0,0,.8);
		transform:translateY(100%); opacity:0; filter:alpha(opacity=0); visibility:hidden; animation:showCookieNotification .7s 1s forwards;
	}
	.cookie-notification.hide {
		animation:hideCookieNotification .7s forwards;
	}
	.cookie-notification-inner { position:relative; padding:15px 35px 15px 15px; font-size:15px; line-height:25px; color:#fff; }
	.cookie-notification-inner:after { content:""; display:block; clear:both; }
	.cookie-notification-inner a { color:#bbb4a1; text-decoration:underline; }
	.cookie-notification-close { display:block; position:absolute; top:15px; right:5px; width:25px; height:25px; cursor:pointer; }
	.cookie-notification-close:before,
	.cookie-notification-close:after { content:""; display:block; position:absolute; top:50%; left:0; width:100%; height:1px; background-color:#fff; transform-origin:center top }
	.cookie-notification-close:before { transform:translateY(-50%) rotate(45deg); }
	.cookie-notification-close:after { transform:translateY(-50%) rotate(-45deg); }

	@keyframes showCookieNotification {
		0% { transform:translateY(100%); opacity:0; filter:alpha(opacity=0); visibility:hidden; }
		100% { transform:translateY(0%); opacity:1; filter:alpha(opacity=100); visibility:visible; }
	}
	@keyframes hideCookieNotification {
		0% { transform:translateY(0%); opacity:1; filter:alpha(opacity=100); visibility:visible; }
		100% { transform:translateY(100%); opacity:0; filter:alpha(opacity=0); visibility:hidden; }
	}